Jump to content

doveletchan

Members
  • Content Count

    7
  • Joined

  • Last visited

About doveletchan

  • Rank
    New Member

Recent Profile Visitors

525 profile views
  1. in client side, we installed MBAM and MBAE. Our MBAM database is updated (v.2018.01.12.01) but the MBAM version is 1.80.1.1011. Are they are compatible with the Microsoft security patch released in early Jan/18 to against Spectre and Meltdown? Thanks. Regards, Dovelet
  2. Hi, Our computers are using Malwarebytes Endpoint Security (MBAM ver.1.80.1.1011 [Database: v2018.01.12.01]), AMAE ver. 1.10.2.41 - 1.11.2.55)). Please advise if they are compatible with the Microsoft security patch released in early Jan/18 to against Spectre and Meltdown. Thanks. Regards, Dovelet
×
×
  • Create New...

Important Information

This site uses cookies - We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.